 DirDlg Help Index

Properties

   ErrorMessage

   FilesToLook

   Network

   Path

   StartDir

Methods

   Show

Events

  This control has not any events.


No Help Available

No help is available for this area of the window.


No Help Available

No help is available for this message box.

<< If you wish to author help specific to each message box prompt, then remove the AFX_HIDP_xxx values from the [ALIAS] section of your .HPJ file, and author a topic for each AFX_HIDP_xxx value.  For example, AFX_HIDP_INVALID_FILENAME is the help topic for the Invalid Filename message box. >>


Network

This property can be

 either, FALSE if

You don’t want

to display

Network Neighborhood

Or TRUE viceversa


Show

The method show dialog.

It will return TRUE, if user select OK,

Or FALSE if CANCEL selected


ErrorMessage

The string that will be shown if selected folder has not files,

You are looking for.


FilesToLook

This is name of file, You are looking for. Wild character are supported

Button OK will be enabled only if selected folder has the file, if no

ErrorMessage will be displayed

Empty value let be selected any folder


Path

Value that will be returned.

 If CANCEL was selected, old value would be returned


StartDir

The folder will be shown at startup